/*
footer
---------------------------*/
footer {
  border-top: 1px solid #DBDCDD;
}

/*
#mainVisualLower
---------------------------*/
#mainVisualLower {
  background-image: url(../img/message/mv.jpg);
  background-size: cover;
  background-position: center top;
}
.main {
  padding: 30px 0 0;
}
.main .textBase + .textBase {
  padding-top: 2em;
}
.main .ceo {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: flex-end;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  padding: 50px 0;
}
.main .ceo .image {
  width: 55%;
  margin: 0 10px 0 0;
}
.main .ceo dt {
  font-size: 16px;
  padding-bottom: 10px;
}
.main .ceo dd {
  font-size: 18px;
}
.main .ceo dt, .main .ceo dd {
  font-weight: 500;
}
@media (min-width: 769px) {
  .main .ceo {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: end;
        -ms-flex-align: end;
            align-items: flex-end;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    padding: 100px 0;
  }
  .main .ceo .image {
    width: 329px;
    margin: 0 32px 0 0;
  }
  .main .ceo dt {
    font-size: 18px;
  }
  .main .ceo dd {
    font-size: 24px;
  }
}
@media (min-width: 1000px) {
  .main {
    padding: 60px 0 0;
  }
}